<?php
function cartabienvenida($emailcliente,$emailejecu,$idclientescar,$idconcepto)
{
$sqla="SELECT concat(nombre,' ',a_pat,' ',a_mat) as nom, emailper FROM huespedprim where id_cliente='$idclientescar' and id_concepto='$idconcepto'";
$re=mysql_query($sqla);
$qw=mysql_fetch_array($re);

$prop="select id_complejo,id_departamento,dia_inicio,dia_salida,id_renta FROM conceptos WHERE id_concepto='$idconcepto'";
$ejedep=mysql_query($prop);
$pro=mysql_fetch_array($ejedep);
$entrada=$pro['dia_inicio'];
$salida=$pro['dia_salida'];



$sqlger="SELECT (select concat(e.nombre,' ',e.a_pat,' ',e.a_mat) nom from empleados e where e.id_empleado=r.id_gerente) as nombregerente FROM renta r WHERE r.id_renta='$pro[id_renta]'";
$ejeger=mysql_query($sqlger);
$ger=mysql_fetch_array($ejeger);
$gerente=$ger['nombregerente'];
gerente == "LUIS JAVIER QUINTAL QUINTAL" ? $tel="5529650016" : $tel="5575642441";


$comp="SELECT nombre,carpeta FROM complejo WHERE id_complejo='$pro[id_complejo]'";
$ejecomp=mysql_query($comp);
$complejo=mysql_fetch_array($ejecomp);
$propiedad=htmlentities($complejo['nombre']);
$carpeta=$complejo['carpeta'];
if($carpeta == "MORAS SUITES"){
	$logo = "moras_suites/logo-moras.png";
	$directorio = "servicios-moras.doc";
}elseif($carpeta == "CASA TIZTIK"){
	$logo = "casa_tiztik/logo-barranca.png";
	$directorio = "servicios-tistik.doc";
}else{
	$logo = "logo-econosuites.png";
	$directorio = "servicios-tistik.doc";
}

$dep="SELECT clave,no_depto FROM departamentos WHERE id_departamento='$pro[id_departamento]'";
$ejedepa=mysql_query($dep);
$depart=mysql_fetch_array($ejedepa);
$departamento=$depart['clave'];
$nodepto=$depart['no_depto'];

$sqladm="SELECT CONCAT(nombre,' ',a_pat) as admon from empleados
         WHERE puesto='2' and fechabaja='0000-00-00'";
		 $ejeadm=mysql_query($sqladm);
		 $adm=mysql_fetch_array($ejeadm);
		 $administrador=$adm['admon'];

$mensaje="<center><table width='633' border='0'>
  <tr>
    <td width='623' height='100'><img src='http://www.mexicoenrenta.com.mx/fotosmxr/$logo' width='300' height='200'  alt=''/></td>
  </tr><tr><td><p>$propiedad<br>Suite: $departamento $nodepto<br>Estancia: del $entrada al $salida</p></td></tr><tr>
    <td><p><br>Estimado Sr.(a) $qw[nom] en $propiedad, nos esforzaremos para que su estancia sea placentera, agradecemos su preferencia.</p>
      <p>Somos una empresa casera, que busca mejorar d&iacute;a con d&iacute;a, tratando de brindar calidez y una atmosfera agradable en nuestras instalaciones en un ambiente amigable de relajaci&oacute;n, paz y tranquilidad, tenemos un c&oacute;digo de silencio a partir de las 9 PM a las 8 AM donde invitamos a nuestros hu&eacute;spedes a mantener un volumen moderado en sus televisores, radios y conversaciones para garantizar el descanso de todos nuestros invitados, esperamos disfrute su estancia en la majestuosa Ciudad de M&eacute;xico<br>
      </p>
		<p align='center'>Atentamente<br>
       GERENTE DE VENTAS<br>
        LIC. $gerente<br>
		TEL&Eacute;FONO: $tel
		</p>
		<br>
    <p>Importante: Cualquier cosa en la que podamos asistirle, estamos a sus &oacute;rdenes, en un horario de 7 AM a 9 PM de lunes a viernes, y s&aacute;bados de 8 AM a 8 PM Tel&eacute;fonos: 56627626, 59161293 y 62789396. En caso de requerir alguna solicitud especial fuera de estos horarios favor de comunicarse al Tel&eacute;fono: 5539556576.</p></td>
  </tr>
  <tr>
  <td><p><br>En el siguiente enlace ver&aacute;s un directorio con los servicios que podr&aacute;s encontrar alrededor de nuestras propiedades durante tu estancia. <a target='_blank' class='boton' href='http://mexicoenrenta.com.mx/directorio/$directorio'>Ver Directorio</a></p></td>
  </tr>
</table></center>";
//$headers="From: avilaalberto@hotmail.com" . "\r\n"."Cc: $emailejecu, informes@mexicoenrenta.com.mx, turisiscom@hotmail.com,gerenciamexrent@mexicoenrenta.com.mx \r\n";
$headers="From: avilaalberto@hotmail.com \r\n";
$headers .= "MIME-Version: 1.0\r\n";
$headers .= "Content-Type: text/html; charset=ISO-8859-1\r\n";

//mail("jose.ibarra@ula.edu.mx","Mexico en Renta le da la bienvenida",$mensaje,$headers); 
mail("$qw[emailper]","Mexico en Renta le da la bienvenida",$mensaje,$headers);

$sql="Insert into cartabienvenida (idconcepto, status) values('$idconcepto','1')";
mysql_query($sql);
}


?>